» Ubuntu » 软件包

Error

two or more packages specified (libnsgif0-dbg lucid)